
.carousel {
	position: relative;
	margin-bottom: 20px;
	line-height: 1;
}
.carousel-inner {
	overflow: hidden;
	width: 100%;
	position: relative;
	margin-left: -5px;
}
.carousel-inner>.item {
	display: none;
	position: relative;
	-webkit-transition: 0.6s ease-in-out left;
	-moz-transition: 0.6s ease-in-out left;
	-o-transition: 0.6s ease-in-out left;
	transition: 0.6s ease-in-out left;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
	display: block;
	line-height: 1;
}
.carousel-inner>.active, .carousel-inner>.next, .carousel-inner>.prev {
	display: block;
}
.carousel-inner>.active {
	left: 0;
}
.carousel-inner>.next, .carousel-inner>.prev {
	position: absolute;
	top: 0;
	width: 100%;
}
.carousel-inner>.next {
	left: 100%;
}
.carousel-inner>.prev {
	left: -100%;
}
.carousel-inner>.next.left, .carousel-inner>.prev.right {
	left: 0;
}
.carousel-inner>.active.left {
	left: -100%;
}
.carousel-inner>.active.right {
	left: 100%;
}
.carousel-control {
	position: absolute;
	top: 90%;
	left: 15px;
	width: 20px;
	height: 20px;
	margin-top: -20px;
	font-size: 32px;
	font-weight: 100;
	line-height: 14px;
	color: #ffffff;
	text-align: center;
	background: #002f5d;
	border: 2px solid #ffffff;
	-webkit-border-radius: 23px;
	-moz-border-radius: 23px;
	border-radius: 23px;
	opacity: 0.5;
	filter: alpha(opacity=50);
	visibility: hidden;
}
.carousel-control.right {
	left: auto;
	right: 45px;
}
.carousel-control:hover, .carousel-control:focus {
	color: #ffffff;
	text-decoration: none;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.carousel-indicators {
	position: absolute;
	top: 15px;
	right: 45px;
	z-index: 5;
	margin: 0;
	list-style: none;
	padding-left: 20px;
	visibility: hidden;
}
.carousel-indicators li {
	display: block;
	float: left;
	width: 10px;
	height: 10px;
	margin-left: 5px;
	text-indent: -999px;
	background-color: #ccc;
	background-color: rgba(0,47,93,0.55);
	border-radius: 5px;
}
.carousel-indicators .active {
	background-color: #fff;
}
.carousel-caption {
	font-size: 10px;
	height: 40px;
	width: 270px;
	transform: rotate(-90deg);
	left: 70px; 
	bottom: 125px;
	position:absolute; 
}
.carousel-caption p {
	margin-bottom: 0;
}

.offsetspan6 {
	width: 200px;
	height: 263px;
	float: right;
	padding-left: 20px;
	position: relative;
}

img.image-circle {
	width: 100%;
	height: auto;
}